<?xml version='1.0' encoding='utf-8'?>
<TS version="2.1">
    <context>
        <name>@default</name>
        <message>
            <location filename="../drawtools.py" line="161" />
            <source>Rectangle size</source>
            <translation>Rektangelstorlek</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="171" />
            <source>Give a size in m:</source>
            <translation>Ange en storlek i m:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="172" />
            <source>Width:</source>
            <translation>Bredd:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="174" />
            <source>Height:</source>
            <translation>Höjd:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="314" />
            <source>Radius</source>
            <translation>Radie</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="314" />
            <source>Give a radius in m:</source>
            <translation>Ge en radie i m:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="482" />
            <source>DMS Point Tool</source>
            <translation>DMS Point Tool</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="505" />
            <source>Latitude</source>
            <translation>Latitud</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="506" />
            <source>Longitude</source>
            <translation>Longitud</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="519" />
            <source>Degrees</source>
            <translation>Grader</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="520" />
            <source>Minutes</source>
            <translation>Minuter</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="521" />
            <source>Seconds</source>
            <translation>Sekunder</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="522" />
            <source>Direction</source>
            <translation>Riktning</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="562" />
            <source>XY Point drawing tool</source>
            <translation>XY Point ritverktyg</translation>
            </message>
        </context>
    <context>
        <name>AttributesTable</name>
        <message>
            <location filename="../AttributesTable.py" line="104" />
            <source>Selection made in %1 perimeter</source>
            <translation>Val gjort i %1 omkrets</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="110" />
            <source>Save this tab's results</source>
            <translation>Spara den här flikens resultat</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="112" />
            <source>Save all results</source>
            <translation>Spara alla resultat</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="118" />
            <source>Export the selection as a memory layer</source>
            <translation>Exportera markeringen som ett minneslager</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="120" />
            <source>Export all tabs as a memory layer</source>
            <translation>Exportera alla flikar som ett minneslager</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="122" />
            <source>Zoom to selected attributes</source>
            <translation>Zooma till valda attribut</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="198" />
            <source>Highlight feature's geometry</source>
            <translation>Markera funktionens geometri</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="126" />
            <source>Settings</source>
            <translation>Inställningar</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="135" />
            <source>Loading...</source>
            <translation>Belastning...</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="187" />
            <source>Rename window</source>
            <translation>Byt namn på fönstret</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="187" />
            <source>Enter a new title:</source>
            <translation>Ange en ny titel:</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="202" />
            <source>Highlight feature's centroid</source>
            <translation>Markera funktionens tyngdpunkt</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="438" />
            <source>Extracts in {}</source>
            <translation>Utdrag i {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="437" />
            <source>Extract {}</source>
            <translation>Extrahera {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="657" />
            <source>Selected features: 0</source>
            <translation>Utvalda funktioner: 0</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="744" />
            <source>Selected features: {} Area: {} m²</source>
            <translation>Valda funktioner: {} Yta: {} m²</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="746" />
            <source>Selected features: {} - Length: {}m</source>
            <translation>Valda funktioner: {} - Längd: {}m</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="748" />
            <source>Selected features: {}</source>
            <translation>Valda funktioner: {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="750" />
            <source>[highlight_features] Status bar update failed: {}</source>
            <translation>[highlight_features] Uppdateringen av statusfältet misslyckades: {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="971" />
            <source>Apply</source>
            <translation>Tillämpas</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1272" />
            <source>Cancel</source>
            <translation>Avboka</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1178" />
            <source>Sheet</source>
            <translation>Ark</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1280" />
            <source>Error</source>
            <translation>Fel</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1110" />
            <source>Cannot create export folder.</source>
            <translation>Kan inte skapa exportmapp.</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1117" />
            <source>Selection made in</source>
            <translation>Urval gjort i</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1162" />
            <source>Information</source>
            <translation>Information</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1128" />
            <source>No active tab found.</source>
            <translation>Ingen aktiv flik hittades.</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1162" />
            <source>No data to save.</source>
            <translation>Ingen data att spara.</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1141" />
            <source>Save in...</source>
            <translation>Spara i...</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1141" />
            <source>OpenDocument Spreadsheet (*.ods)</source>
            <translation>OpenDocument Spreadsheet (*.ods)</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1231" />
            <source>Unable to replace the existing file.
Please close it if it is open in another application, then try again.

{}</source>
            <translation>Det går inte att ersätta den befintliga filen.
Stäng den om den är öppen i ett annat program, försök sedan igen.

{}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1244" />
            <source>Unable to write file:
{}</source>
            <translation>Kan inte skriva fil:
{}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1262" />
            <source>Open file?</source>
            <translation>Öppna filen?</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1263" />
            <source>ODS workbook created successfully:

{}

Open file?</source>
            <translation>ODS-arbetsbok skapad framgångsrikt:

{}

Öppna filen?</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1271" />
            <source>Open</source>
            <translation>Öppna</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1280" />
            <source>Unable to open the ODS file automatically:

{}</source>
            <translation>Det går inte att öppna ODS-filen automatiskt:

{}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1331" />
            <source>Saving?</source>
            <translation>Sparande?</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1331" />
            <source>Would you like to save results before exit?</source>
            <translation>Vill du spara resultat innan du avslutar?</translation>
            </message>
        </context>
    <context>
        <name>QDrawLayerDialog</name>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="38" />
            <source>Drawing</source>
            <translation>Ritning</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="61" />
            <source>Drawings</source>
            <translation>Ritningar</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="71" />
            <source>Add to an existing layer</source>
            <translation>Lägg till ett befintligt lager</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="96" />
            <source>Give a name to the feature:</source>
            <translation>Ge funktionen ett namn:</translation>
            </message>
        </context>
    <context>
        <name>QDrawLayerDialogSelection</name>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="132" />
            <source>Select</source>
            <translation>Välja</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="145" />
            <source>Drawing completed. Make a selection in its grip? WARNING: remember to check the desired groups and layers in the selection</source>
            <translation>Ritningen klar. Göra ett urval i sitt grepp? VARNING: kom ihåg att kontrollera önskade grupper och lager i urvalet</translation>
            </message>
        </context>
    <context>
        <name>QdrawEVT</name>
        <message>
            <location filename="../qdrawEVT.py" line="1350" />
            <source>Selecting...</source>
            <translation>Väljer...</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="223" />
            <source>Pass</source>
            <translation>Passera</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="284" />
            <source>XY Point drawing tool</source>
            <translation>XY Point ritverktyg</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="287" />
            <source>DMS Point drawing tool</source>
            <translation>DMS Point ritverktyg</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="291" />
            <source>Outil de dessin de texte</source>
            <translation>Textritningsverktyg</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="299" />
            <source>Point drawing tool</source>
            <translation>Punktritningsverktyg</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="308" />
            <source>Line drawing tool</source>
            <translation>Linjeritningsverktyg</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="316" />
            <source>Rectangle drawing tool</source>
            <translation>Rektangel ritverktyg</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="324" />
            <source>Circle drawing tool</source>
            <translation>Cirkelritverktyg</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="332" />
            <source>Polygon drawing tool</source>
            <translation>Polygon ritverktyg</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="340" />
            <source>Buffer drawing with polygonal selection of objects in the selected layer</source>
            <translation>Bufferritning med polygonal markering av objekt i det valda lagret</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="347" />
            <source>Buffer drawing on objects in selected layer</source>
            <translation>Bufferritning på objekt i valt lager</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="356" />
            <source>Settings</source>
            <translation>Inställningar</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="409" />
            <source>No selection</source>
            <translation>Inget urval</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="409" />
            <source>No selected features found in visible vector layers.</source>
            <translation>Inga valda funktioner hittades i synliga vektorlager.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="691" />
            <source>XY point drawing tool</source>
            <translation>XY-punktritverktyg</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="693" />
            <source>DMS point drawing tool</source>
            <translation>DMS punktritningsverktyg</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="714" />
            <source>Error</source>
            <translation>Fel</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="616" />
            <source>Saisie incorrecte ou clic sur Annuler</source>
            <translation>Felaktig inmatning eller klicka på Avbryt</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="714" />
            <source>Invalid input !</source>
            <translation>Ogiltig inmatning!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="885" />
            <source>Buffer drawing tool on the selected layer</source>
            <translation>Buffertritningsverktyg på det valda lagret</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="883" />
            <source>Polygon buffer drawing tool on the selected layer</source>
            <translation>Polygonbuffert ritverktyg på det valda lagret</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="928" />
            <source>Length: {}m</source>
            <translation>Längd: {}m</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="931" />
            <source>Length: 0 m</source>
            <translation>Längd: 0 m</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="934" />
            <source>Area: {}m²</source>
            <translation>Yta: {}m²</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="937" />
            <source>Area: 0m²</source>
            <translation>Yta: 0m²</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1317" />
            <source>Perimeter</source>
            <translation>Omkrets</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1007" />
            <source>Give a buffer size in m:
(works only with metric crs)</source>
            <translation>Ge en buffertstorlek i m:
(fungerar bara med metriska crs)</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1460" />
            <source>Drawings</source>
            <translation>Ritningar</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1224" />
            <source>Choosing a selection</source>
            <translation>Att välja ett urval</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1226" />
            <source>{} drawn. Make a selection in his grip?

</source>
            <translation>{} ritade. Göra ett urval i hans grepp?</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1248" />
            <source>Group selection</source>
            <translation>Gruppval</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1248" />
            <source>The {} group has been selected and checked temporarily.</source>
            <translation>Gruppen {} har valts ut och kontrolleras tillfälligt.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1260" />
            <source>Selection cancelled</source>
            <translation>Valet avbröts</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1260" />
            <source>No groups were selected.</source>
            <translation>Inga grupper valdes ut.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1317" />
            <source>Give a perimeter in m:
(works only with metric crs)</source>
            <translation>Ge en omkrets i m:
(fungerar bara med metriska crs)</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1399" />
            <source>End of selection</source>
            <translation>Slut på urval</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1399" />
            <source>The {} group has been unchecked.</source>
            <translation>Gruppen {} har avmarkerats.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1418" />
            <source>Warning</source>
            <translation>Varning</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1410" />
            <source>You didn't click on a layer's attribute !</source>
            <translation>Du klickade inte på ett lagers attribut!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1414" />
            <source>You must give a non-null value for a point's or line's perimeter!</source>
            <translation>Du måste ange ett icke-nullvärde för en punkts eller linjes omkrets!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1418" />
            <source>There is no selected layer, or it is not vector nor visible!</source>
            <translation>Det finns inget valt lager, eller så är det inte vektor eller synligt!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1487" />
            <source>No groups</source>
            <translation>Inga grupper</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1487" />
            <source>All groups are already ticked.</source>
            <translation>Alla grupper är redan förkryssade.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1496" />
            <source>Selecting an unchecked group</source>
            <translation>Väljer en omarkerad grupp</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1509" />
            <source>Choose a group to check:</source>
            <translation>Choose a group to check:</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1673" />
            <source>WARNING!</source>
            <translation>VARNING!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1622" />
            <source>Command not operational, empty project</source>
            <translation>Kommandot fungerar inte, tomt projekt</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1679" />
            <source>Start again</source>
            <translation>Börja igen</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1639" />
            <source>No layer, no group are checked. Start again</source>
            <translation>Inget lager, ingen grupp är markerad. Start again</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1657" />
            <source>Sélection impossible.  la couche cochée n'est pas un polygone.</source>
            <translation>Val inte möjligt. det markerade lagret är inte en polygon.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1675" />
            <source>Sélection impossible.  Aucune couche n'est sélectionnée dans le gestionnaire de couches.</source>
            <translation>Val inte möjligt. Inga lager är valda i lagerhanteraren.</translation>
            </message>
        </context>
    <context>
        <name>QdrawSettings</name>
        <message>
            <location filename="../qdrawsettings.py" line="78" />
            <source>QdrawEVT - Settings</source>
            <translation>QdrawEVT - Inställningar</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="95" />
            <source>Change the drawing color</source>
            <translation>Ändra ritningsfärgen</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="99" />
            <source>Change text font</source>
            <translation>Ändra texttypsnitt</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="103" />
            <source>Change text color</source>
            <translation>Ändra textfärg</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="106" />
            <source>Create the group and the event layers</source>
            <translation>Skapa gruppen och händelselagren</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="218" />
            <source>Creation of event shapefile</source>
            <translation>Skapande av händelse shapefil</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="218" />
            <source>Possible only in a saved project.</source>
            <translation>Endast möjligt i ett sparat projekt.</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="287" />
            <source>Error when creating shapefile</source>
            <translation>Fel när shapefilen skapades</translation>
            </message>
        </context>
    </TS>
